lib-funfair-feature-card {
  --funfair-feature-card-gap: var(--spacing-minor-min);
  --banner-color: var(--Overlay-Darken, rgba(0, 0, 0, 0.59));
  --banner-background: var(--color-accent-blue);
}

.title {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 700;
}

.text {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-weight: 600;
}
